AsterNet Class Library (Sandcastle documentation)

| AsteriskFastAGI Constructor (IMappingStrategy)

Creates a new AsteriskFastAGI.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AsteriskFastAGI(
    	IMappingStrategy mappingStrategy
    )

    Public Sub New (
    	mappingStrategy As IMappingStrategy
    )

    public:
    AsteriskFastAGI(
    	IMappingStrategy^ mappingStrategy
    )

    new :
            mappingStrategy : IMappingStrategy -> AsteriskFastAGI

#### Parameters

mappingStrategy
  Type: AsterNET.FastAGI
  IMappingStrategy

  [Missing <param name="mappingStrategy"/> documentation for "M:AsterNET.FastAGI.AsteriskFastAGI.#ctor(AsterNET.FastAGI.IMappingStrategy)"]

See Also

#### Reference

AsteriskFastAGI Class
AsteriskFastAGI Overload
AsterNET.FastAGI Namespace